import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { KjUploadTimeComponent } from './upload-time.component';

describe('KjUploadTimeComponent', () => {
  let component: KjUploadTimeComponent;
  let fixture: ComponentFixture<KjUploadTimeComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ KjUploadTimeComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(KjUploadTimeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
